<template>
  <layout :breadcrumbs="breadcrumbs">

    <h1
      slot="title"
      class="title">Ставим авто на учет в налоговую. Руководство</h1>

    <p>В мае 2014 года в силу вступил
      <flink
        class="link _inline"
        href="http://www.consultant.ru/document/cons_doc_LAW_161213/"
        target="_blank"
        rel="nofollow">N 52-ФЗ</flink>, согласно которому каждый
        автовладелец лично должен уведомить налоговый орган об имуществе, которое есть
        у него во владении — сюда же относится и личный автомобиль.</p>

    <p>Напомним, что до 2014 года эту задачу брала на себя
      <flink
        class="link _inline"
        href="https://xn--90adear.xn--p1ai/"
        target="_blank"
        rel="nofollow">ГИБДД</flink>, которая самостоятельно передавала
        все данные об авто и его владельце в ФНС.</p>

    <p>Теперь, чтобы не нарушать закона и не иметь проблем с налоговой, лучше обратиться в налоговый
    орган самостоятельно и надлежащим образом сообщить о своем имуществе.</p>

    <h2>Документы, необходимые для постановки автомобиля на учет в налоговую</h2>

    <p>Для того, чтобы поставить купленный авто на налоговый учет, необходимо до 31-го декабря
    следующего за датой приобретения транспортного средства года предоставить в ФНС ксерокопии следующих документов:</p>

    <ul>
      <li>Договора купли-продажи ТС</li>
      <li>Паспорта ТС</li>
      <li>Свидетельства о регистрации ТС</li>
    </ul>

    <h2>Как поставить авто на учет в налоговую</h2>

    <p>Поставить автомобиль на учет можно тремя различными и удобными/доступными для вас вариантами.</p>

    <h3>Через личный кабинет налогоплательщика</h3>

    <p>Первый вариант — воспользоваться
      <flink
        class="link _inline"
        href="https://lkfl2.nalog.ru/lkfl/login"
        target="_blank"
        rel="nofollow">Личным кабинетом налогоплательщика</flink>. Для этого необходимо
        зарегистрироваться на сайте ФНС и получить индивидуальные данные для входа.
        Наличие личного кабинета позволит вам видеть, какое имущество числится за вами, а
        также сумму налога, который вам необходимо уплатить.</p>

    <p>После того, как вы разместите
      <flink
        class="link _inline"
        href="https://www.nalog.ru/html/sites/www.new.nalog.ru/docs/documents/7629_1.pdf"
        target="_blank"
        rel="nofollow">заявление</flink> о постановке на учет транспортного средства в
        электронном виде, вам необходимо будет донести копии документов в отделение ФНС по месту регистрации.</p>

    <h3>Отправить по почте</h3>

    <p>Второй вариант — воспользоваться почтой. Для этого вам нужно сделать копии вышеперечисленных документов
    и отправить их заказным письмом с уведомлением. В письмо необходимо вложить заявление в произвольном виде.</p>

    <p>Воспользовавшись этим способом, вы будете получать уведомления о сумме транспортного налога по почте.</p>

    <h3>Прийти в ФНС по месту регистрации</h3>

    <p>Третий вариант — личный визит в ФНС по месту регистрации. В отделении вам нужно будет написать
    заявление и приложить необходимые документы. После этого вы сможете получать уведомления либо лично
    в отделении, либо указать почтовый адрес и получать их по почте.</p>

    <p>Если вы не уверены, зарегистрирован ли автомобиль на вас в ФНС или нет, лучшим способом
    проверить это будет посещение <strong>Личного кабинета налогоплательщика</strong>. В случае, если
    вы владеете транспортным средством, но его нет в вашем личном кабинете и вы не получаете уведомлений
    о необходимости уплачивать на него налог, обратитесь в налоговый орган по месту регистрации.</p>

    <p>Если ФНС самостоятельно узнает про ваш авто, вам будет приписана не только необходимость уплатить все
    неуплаченные налоги, вам также будет выписан штраф в размере 20% от общей суммы неуплаченных налогов.</p>
  </layout>
</template>

<script>
import Layout from '~/components/redesign/helper/faq/layout';

import SeoMixin from '~/assets/js/mixins/seo/base';
import SeoPageMixin from '~/assets/js/mixins/seo/pages/helpers/faq/kak-postavit-mashinu-na-uchet-v-nalogovuyu';

export default {
  components: {
    Layout,
  },
  mixins: [SeoMixin, SeoPageMixin],
  data() {
    return {
      breadcrumbs: [
        {
          url: '/faq/help-finding-parts',
          name: 'FAQ',
        },
        {
          url: '',
          name: 'Ставим авто на учет в налоговую. Руководство',
        },
      ],
    };
  },
};
</script>
